Support » Plugins and Hacks » Plugin does not work

Plugin does not work

  • No version of this plugin works with the following environment:
    Apache 2.x
    PHP 5.3.x
    Kaltura CE 5

    Before update to wordpress 3.8, plugin version 2.4.4 worked.
    Any newer version of this plugin does NOT work with kaltua CE 5.

    Latest verison of this plugin also does not work wit Kaltura CE 5.

    Video embeds are NOT visible in wordpress. Page source reveals this plugin is NOT backwards compatable with Kaltura CE 5.


  • The topic ‘Plugin does not work’ is closed to new replies.